<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-pdfocument</id>
  <extends>evince.desktop</extends>
  <name>PDF Documents</name>
  <name xml:lang="an">Documents PDF</name>
  <name xml:lang="bg">Документи PDF</name>
  <name xml:lang="fi">PDF-asiakirjat</name>
  <name xml:lang="fr">Documents PDF</name>
  <name xml:lang="ko">PDF 문서</name>
  <name xml:lang="lt">PDF dokumentai</name>
  <name xml:lang="sk">Dokumenty typu PDF</name>
  <summary>Adds support for reading PDF Documents</summary>
  <summary xml:lang="el">Προσθέτει υποστήριξη για την ανάγνωση εγγράφων PDF</summary>
  <summary xml:lang="fi">Lisää tuen PDF-asiakirjojen lukemiselle</summary>
  <summary xml:lang="gl">Engade compatibilidade para ler documentos PDF</summary>
  <summary xml:lang="nb">Legger til støtte for å lese PDF-dokumenter</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów w formacie PDF</summary>
  <summary xml:lang="zh_TW">加入讀取 PDF 文件的支援</summary>
  <mimetypes>
    <mimetype>application/pdf</mimetype>n    <mimetype>application/x-bzpdf</mimetype>n    <mimetype>application/x-gzpdf</mimetype>n    <mimetype>application/x-xzpdf</mimetype>n    <mimetype>application/x-ext-pdf</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>